@font-face {
    font-family: 'centrale_sansmedium';
    src: url('../fonts/typedepot_-_centralesans-medium-webfont.eot');
    src: url('../fonts/typedepot_-_centralesans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/typedepot_-_centralesans-medium-webfont.woff2') format('woff2'),
         url('../fonts/typedepot_-_centralesans-medium-webfont.woff') format('woff'),
         url('../fonts/typedepot_-_centralesans-medium-webfont.ttf') format('truetype'),
         url('../fonts/typedepot_-_centralesans-medium-webfont.svg#centrale_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'swis721_lt_btlight';
    src: url('../fonts/tt0001m-webfont.eot');
    src: url('../fonts/tt0001m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tt0001m-webfont.woff2') format('woff2'),
         url('../fonts/tt0001m-webfont.woff') format('woff'),
         url('../fonts/tt0001m-webfont.ttf') format('truetype'),
         url('../fonts/tt0001m-webfont.svg#swis721_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clear_sansregular';
    src: url('../fonts/clearsans-regular-webfont.eot');
    src: url('../fonts/clearsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-regular-webfont.woff') format('woff'),
         url('../fonts/clearsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/clearsans-regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'chandstateregular';
    src: url('../fonts/chandstate-webfont.eot');
    src: url('../fonts/chandstate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chandstate-webfont.woff2') format('woff2'),
         url('../fonts/chandstate-webfont.woff') format('woff'),
         url('../fonts/chandstate-webfont.ttf') format('truetype'),
         url('../fonts/chandstate-webfont.svg#chandstateregular') format('svg');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
	font-family: 'Conv_helveticaneueltstd-bdcn';
	src: url('../fonts/helveticaneueltstd-bdcn.eot');
	src: local(''), url('../fonts/helveticaneueltstd-bdcn.woff') format('woff'), 
		 url('../fonts/helveticaneueltstd-bdcn.ttf') format('truetype'), 
		 url('../fonts/helveticaneueltstd-bdcn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_helveticaneueltstd-cn';
	src: url('../fonts/helveticaneueltstd-cn.eot');
	src: local(''), url('../fonts/helveticaneueltstd-cn.woff') format('woff'), 
		 url('../fonts/helveticaneueltstd-cn.ttf') format('truetype'), 
		 url('../fonts/helveticaneueltstd-cn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_calibri_0';
	src: url('../fonts/calibri_0.eot');
	src: local(''), url('../fonts/calibri_0.woff') format('woff'), 
		 url('../fonts/calibri_0.ttf') format('truetype'), 
		 url('../fonts/calibri_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_calibrib_0';
	src: url('../fonts/calibrib_0.eot');
		 src: local(''), 
		 url('../fonts/calibrib_0.woff') format('woff'), 
		 url('../fonts/calibrib_0.ttf') format('truetype'), 
		 url('../fonts/calibrib_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	opacity:0;
}

.posrel {position:relative}
.actualimg {position:absolute; bottom:30px; left:30px; z-index:999; width:auto; padding:4px 10px; display:inline-block; background-color:#eee; color:#333333; font-size:8pt}
.actualimgrt {position:absolute; bottom:30px; right:30px; z-index:999; width:auto; padding:4px 10px; display:inline-block; background-color:#eee; color:#333333; font-size:8pt}
.actualimg50 {position:absolute; bottom:-5px; left:0px; z-index:999; width:auto; padding:4px 10px; display:inline-block; background-color:#eee; color:#333333; font-size:8pt}
.actualimg100 {position:absolute; bottom:50px; left:100px; z-index:999; width:auto; padding:4px 10px; display:inline-block; background-color:#eee; color:#333333; font-size:8pt}

@media screen and (min-width: 300px) {
.actualimgrt {bottom:10px; right:10px;}
}

@media screen and (min-width: 768px) {
.actualimgrt {bottom:30px; right:30px;}
.actualimg50 {position:absolute; bottom:40px; left:30px}

}

.top_sec{
	padding:30px 0 20px;
}
.logo{
	float:left;
	width:200px;
}
.top_right{
	text-align:right;
	float:right; padding-bottom:10px
	/*width:65%;*/
}
.navbar-nav > li > a{
	font-family: 'Conv_calibri_0';
	font-size:19px;
	text-transform:uppercase;
	color:#545455;
	transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
	letter-spacing:0.5px;
}
.rightlogo {
	float:right;
	width:100%;
	margin:0 0 25px;
}
.navbar-nav > li {
    float: left;
    margin: 0 0 0 20px;
}
.navbar-nav > li:first-child{
	margin:0;
	border:none!important;
}
.navbar-nav li.active > a{
	color:#eb2c2d;
}
.slider_1 {
    display: table;
    width: 100%;
	position:relative;
	 margin: 0 0 -105px;
}
@media(min-width:1360px){
.slider_1 {
	margin:0 0 -130px;
}
}
@media(min-width:1700px){
.slider_1 {
	margin:0 0 -230px;
}
}
@media(min-width:2500px){
.slider_1 {
	margin:0 0 -380px;
}
}
.blue_tras{
	background:	url(../img/blue_tras.png) repeat 0 0;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.bxslider li{
	position:relative;
}
.navigation {
    display: table;
    margin: 0px;
    width: 100%;
}
.cap_sec{
	display: table;
    width: 100%;
	position:absolute;
	top:20%;
	color:#fff;
	left:0;
	z-index:9;
}
.cap{
	float: left;
    font-family: "Conv_helveticaneueltstd-cn";
    font-size: 30px;
    line-height: 35px;
    text-transform: uppercase;
    width: 400px;
}
.brochure_btn{
	padding:17px 20px;
	border:1px solid #fff;
	font-family: 'Conv_calibri_0';
	font-size:20px;
	color:#fff;
	float:right;
	text-transform:uppercase;
	margin:20px 0 0;
	transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
}

.text_btn{
	padding:17px 20px;
	border:1px solid #fff;
	font-family: "Conv_helveticaneueltstd-cn";
	font-size:25px;
	line-height:25px;
	color:#fff;
	float:right;
	text-transform:uppercase;
	margin:20px 0 0;
}

.brochure_btn:hover{
	background:#0a366a;
	color:#fff;
	text-decoration:none;
}
.slider_1 .bx-controls.bx-has-pager.bx-has-controls-direction{
	display:none;
}
.strategically{
	width:100%;
	float:left;
	background:url(../img/shape1.png) no-repeat top center;
	/*background-size:100% 475px;
	-moz-background-size:100% 475px;
	-webkit-background-size:100% 475px;*/
	background-size:100% 471px;
	-moz-background-size:100% 471px;
	-webkit-background-size:100% 471px;
	margin:0 0 -65px;
	position:relative;
	z-index:99;
}
.slide_two {
    display: table;
    margin: 0;
    padding: 0;
	position:relative;
}
.slidetwo{
	width:720px;
	float:left;
	margin:0;
	color:#d1d3d4;
	display:table;
	height:475px
}
.slidetwo_1{
	height:100%;
	display:table;
}
.slidetwo .middle_align{
	display:table-cell;
	vertical-align:middle;
}
.middle_align{
	/*display:table-cell;
	vertical-align:middle;*/
}
.slidetwo h1{
	font-size:40px;
	font-family: 'Conv_helveticaneueltstd-cn';
	text-transform:uppercase;
	margin:80px 0 25px;
}
p{
	margin:0 0 20px;
	font-family: 'Conv_calibri_0';
	font-size:18px;
	line-height:23px;
	font-weight:normal;
	letter-spacing:0.5px;
}
.strat_sec p{
	margin:0 0 15px;
}
.slidetwo .bx-controls-direction{
	display:none;
}
.slidetwo .bx-pager.bx-default-pager{
	position:absolute;
	top:-10px;
	display:table;
	padding:0;
}
.slidetwo .bx-wrapper .bx-pager.bx-default-pager a {
    background: #858688;
    border-radius: 100px;
    display: block;
    height: 45px;
    margin: 0 5px;
    outline: 0 none;
    text-indent: inherit;
    width: 45px;
	line-height:45px;
	color:#fff;
	font-size:24px;
	font-family: 'Conv_helveticaneueltstd-cn';
	transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
}
.slidetwo .bx-wrapper .bx-pager.bx-default-pager a:hover{
	text-decoration:none;
	background:#98a5b3;
	color:#414142;
}
.slidetwo .bx-wrapper .bx-pager.bx-default-pager a.bx-pager-link.active{
	text-decoration:none;
	background:#98a5b3;
	color:#414142;
}
.slidetwo .bx-wrapper .bx-pager .bx-pager-item{
	float:left;
	margin:0 25px 0 0;
}
.park{
	float:left;
	width:100%;
	background:#fff;
	padding:55px 0;
	margin:0;
}
.park h1{
    color: #58595b;
    float: left;
    font-family: "Conv_helveticaneueltstd-cn";
    font-size: 37px;
    line-height: 37px;
    margin: 63px 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 70%;
}
.park_box{
	float:left;
	width:33.3%;	
}
.iconsec{
	display: table;
    height: 100px;
    margin: 30px auto 10px;
}
.park_box span{
	margin:0 auto;
	display:table;
	font-family: 'Conv_calibrib_0';
	font-size:20px;
	text-transform:uppercase;
	color:#58595b;
	line-height:20px;
	width:60%;
	text-align:center;
}
.oppor{
	float:left;
	width:100%;
	clear:both;	
	background:url(../img/bluewhte_top.jpg) no-repeat top center #002a5c;
	background-size:100% 62px;
	-moz-background-size:100% 62px;	 
	-webkit-background-size:100% 62px;
	margin-bottom:0;
	 position:relative;	 
	 z-index:99;
	 padding:65px 0 30px;
}
.oppor_info{
	height:auto;
	display:table;
	width:100%;
	color:#e7e8e9;
}
.oppor_info a{
	display:table;
	color:#e7e8e9;
	border:2px solid #e7e8e9;
	font-family: "Conv_helveticaneueltstd-cn";
    font-size: 37px;
	text-transform:uppercase;
	padding:13px 25px;
	margin:0 0 30px;
	transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
}
.oppor_info a:hover{
	text-decoration:none;
	background:#fff;
	color:#002a5b;
	border:2px solid #fff;
}
.full_img{
	 background: #e1e1e1;
    clear: both;
    float: left;
    margin-bottom: -59px;
    margin-top: -62px;
    padding: 0;
    width: 100%;
}
.full_img img{
	width:100%;
}
.ourunique{	
	background:url(../img/ourunique_bg.jpg) repeat-x 0 0;
	color: #323031;
    float: right;
    font-family: "Conv_helveticaneueltstd-cn";
    font-size: 35px;
    height: 70px;
    line-height: 70px;
    margin: 15px 150px 0 0;
    padding: 0 30px;
    position: absolute;
    right: -20px;
    text-decoration: none;
    text-transform: uppercase;
    top: -123px;
	z-index:99;
}
.bottom_slider .container{
	position:relative;
}
.ourunique:hover{
	text-decoration:none;
	color:#323031;
}
.bottom_slider{
	display:table;
	width:100%;
	clear:both;
	background:#002a5c;
	background-size:100% 422px;
	-moz-background-size:100% 422px;	 
	-webkit-background-size:100% 422px;
	color:#fff;
	position:relative;
	z-index:9;
	padding: 50px 0 30px;
}
.slidethree{
	display:table;
	width:100%;
}
.slidetwo_3{
	display:table;
	width:100%;
	height: auto;
	
}
.slide_three{
	padding:0;
	margin:0;
	display:table;
	list-style:none;
}
h1{
	margin:0 0 20px;
	font-family: "Conv_helveticaneueltstd-cn";
    font-size: 37px;
	text-transform:uppercase;
	line-height:37px;
	letter-spacing:0.5px;
}
.bottom_slider .bx-controls-direction{
	display:none;
}
.bottom_slider .bx-wrapper .bx-pager {
    display: table;
    font-size: 0;
    padding: 0;
    position: absolute;
    right: 140px;
    text-align: right;
    top: 0;
    width: auto;
}
.bottom_slider .bx-wrapper .bx-pager.bx-default-pager a{
	width:20px;
	height:20px;
	background:#858687;
	 border-radius:100px;
	 margin:0 9px;
	 transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
}
.bottom_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bottom_slider .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#fff;
}
.footer{
	float:left;
	clear:both;
	width:100%;
	background:#d2d3d5;
	height:auto;
	line-height:20px;
	font-family: 'Conv_calibri_0';
	font-size:14px;
	color:#414142; padding:20px 0; position:relative
}
.footer a{
	color:#414142;
}
.siteby{
	text-align:	right;
}
.social{
	text-align:center;
}
.social a{
	display:inline-block;
	margin: 0 2px;
}
.footer a:hover{
	text-decoration:none;
	opacity:0.7;
}
 
.opportunity{
	float:left;
	width:100%;
	background:url(../img/slide1.jpg) no-repeat top center;
	position:relative;
	padding:70px 0 110px;
	color:#fff;
	margin-bottom:-65px;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}
@media(min-width:1900px){
.opportunity{
	margin-bottom:-90px;
}
}
@media(min-width:2300px){
.opportunity{
	margin-bottom:-130px;
}
}
.opportunity h1{
	color:#fff;
	float:left;
	width:100%;
	line-height: 46px;
	font-size: 40px;
}
.opportunity .container{
	position:relative;
	z-index:99;
}
.opportunity p{
	margin:0 0 15px;
	clear:both;
}
.mapbg{
	float:left;
	width:100%;
	position:relative;
	z-index:9;
}
.mapbg img{
	width:100%;
}
.location_info{
	float:left;
	width:100%;
	padding:40px 0 0;
	background:#f1f1f1;
}
.location_info h2{
	font-size:30px;
	text-transform:uppercase;
	color:#3f3f41;
	font-family: 'Conv_calibri_0';
	letter-spacing:1px;
	margin:0 0 10px;
}
.loction_box{
	width:100%;
	float:left;
	margin:0 0 50px;
}
.loction_box ul{
	list-style:none;
	padding:0;
	margin:0;
}
.loction_box ul li{
	float:left;
	padding:3px 0;
	width:100%;
	font-family: 'clear_sansregular';
	font-size:18px;
	color:#3b3b3d;
}
.centerdiv{
	display:table;
	margin:0 auto;
	width:80%;
}
.dropdown-menu > li{
	border-top:2px solid #2c485c;
}
.dropdown-menu > li:first-child{
	border:none;
}
.dropdown-menu > li > a {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42857;
    padding: 5px 20px;
    text-transform: uppercase;
	font-family: 'Conv_calibri_0';
	transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li.active > a{
    color: #eb2c2d;
	background-color: #d2d3d5;
}
.page_title{
	float:left;
	width:100%;
	padding:40px 0;
	position:relative;
	background:url(../img/pagetitle.png) no-repeat top center #f1f1f1 ;
	background-size:100% 130px;
	-moz-background-size:100% 130px;
	-webkit-background-size:100% 130px;
	color:#fff;
	text-transform:uppercase;
	font-size: 40px;
    line-height: 46px;
	font-family: "Conv_helveticaneueltstd-cn";
	
}
.compliance_title{
	float:left;
	width:100%;
	padding:40px 0;
	position:relative;
	background:url(../img/pagetitle.png) no-repeat top center #f1f1f1 ;
	color:#fff;
	text-transform:uppercase;
	font-size: 40px;
    line-height: 46px;
	font-family: "Conv_helveticaneueltstd-cn";
	
}
.compliance_div {width:100%; background-color:#e6e7e9; padding:30px 20px; margin-bottom:40px}
.pdflinkli {margin-bottom:0; padding:0}
.pdflinkli > li {display:inline-block; vertical-align:top; list-style-type:none; text-align:left}
.pdflinkli > li img{width:25px;}
.pdflinkli > li:first-child {width:40px; border-right:solid 2px #000; margin-right:15px}
.pdflinkli > li:last-child {width:calc(100% - 80px)}
.pdflinkli > li a {color:#666; text-decoration:none}
.pdflinkli > li a:hover {color:#000; text-decoration:none}

.raheja_content p{
	text-align:justify;
}
.raheja_content{
	float:left;
	width:100%;
	background:#f1f1f1;
	margin:-10px 0 0; 
	position:relative;
	padding:55px 0 110px;
}
.raheja_img{
	float:right; width:100%
}

#rahejatext{
	padding-right:0px;
}
.ideal_industries{
	float:left;
	width:100%;
	min-height:299px;
	background:url(../img/blue_top.jpg) no-repeat top center #002a5c;
	background-size:100% auto;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	color:#fff;
	padding:80px 0 50px;
	margin-top:-33px;
	position:relative;
}
.ideal_industries ul{
	padding:0;
	margin:0;
	float:left;
	width:100%;
	list-style:none;
}
.ideal_industries ul li{
	float:left;
	color:#fff;
	font-size:18px;
	font-family: 'Conv_calibri_0';
	width:19%;
	margin:15px 0;;
}
.ideal_industries ul li img{
	width:auto;
	float:left;
	margin:-2px 15px 0 0;
}
.rahejauni_content{
	float:left;
	width:100%;
	margin:-10px 0 0;
	position:relative;
	background:#f1f1f1;
	padding:50px 0;
}
.rahejauni_content p{
	color:#525253;
}
.keyprojects{
	float:left;
	width:100%;
	background:url(../img/blue_top.jpg) no-repeat top center #002a5c;
	background-size:100% auto;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	color:#fff;
	padding:90px 0 90px;
	margin-top:-33px;
	position:relative;
}
h3{
	padding:0;
	margin:0 0 15px;
	font-family: 'Conv_calibri_0';
	text-transform:uppercase;
	font-size:30px;
}
.keyprojects ul{
	padding:0;
	margin:0;
	display:table;
	width:100%;
	list-style:none;
}
.keyprojects ul li{
	float:left;
	font-family: 'Conv_calibri_0';
	font-size:18px;
	width:100%;
}
.keyprojects span{
	float:left;
	text-transform:uppercase;
	font-family: 'Conv_calibri_0';
	font-size:20px;
	width:100%;
}
.width_50{
	float:left;
	width:50%;
}
.keyprojects .container{
	width:70%;
}
.keyprojects img{
	margin:55px 0 0;
}
.top_add{
	float:left;
	padding:70px 0 90px;
	background:url(../img/contact-bg.jpg) no-repeat top center;
	background-size:100% auto;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	position:relative;
	color:#fff;
	font-family: 'Conv_calibri_0';
	font-size:18px;
	width:100%;
	font-weight:normal;
	line-height:28px;
	
}
.top_add .blue_tras{
	background:url(../img/blue_tras2.png) repeat  0 0;
}
.top_add .container{
	position:relative;
	z-index:99;
}
.top_add a{
	color:#fff;
}
.top_gray{
	float:left;
	width:100%;
	height:52px;
	background:url(../img/gray_top.png) no-repeat top center;
	background-size:100% 52px;
	-moz-background-size:100% 52px;
	-webkit-background-size:100% 52px;
	margin-top:-52px;
	position:relative;
	
}
.form_sec{
	background:#e6e7e9;
	padding:40px 0 70px;
	float:left;
	width:100%;
}
.contact_form{
	background:#fff;
	padding:25px;
	float:left;
	display:table;
	margin:0 auto;
	max-width:415px;
	width:80%;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	 margin-top: -87px;
}

@media (min-width:768px) {
.contact_form {max-width:100%; margin-bottom:30px}
.compliance_title{padding:80px 0;}
}

@media (min-width:1024px) {
.contact_form {max-width:415px; margin-bottom:0px}
}

.contact_form p{
	margin:0 0 10px;
	color:#606062;
}
.form_sec h1{
	color:#606062;
	font-size:33px;
	line-height:33px;
}
.contact_form input[type="text"],
.contact_form input[type="email"]{
	float:left;
	width:100%;
	padding:10px;
	border:1px solid #acadaf;
	font-size:18px;
	font-family: 'Conv_calibri_0';
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	margin:0 0 10px;	
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	color:#393738;
}
.contact_form textarea{
	float:left;
	width:100%;
	padding:10px;
	height:80px;
	border:1px solid #acadaf;
	font-size:18px;
	font-family: 'Conv_calibri_0';
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	margin:0 0 10px;	
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	color:#393738;
}
.contact_form input[type="button"],
.contact_form input[type="submit"]{
	float:right;
	width:auto;
	padding:4px 20px;
	border:0px solid #acadaf;
	font-size:16px;
	font-family: 'Conv_calibri_0';
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1	px;
	margin:0 0 15px;	
	background:#d2d3d5;
	color:#474647;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	 transition: all 0.4s ease 0s;
	 -moz-transition: all 0.4s ease 0s;
	 -webkit-transition: all 0.4s ease 0s;
}
.contact_form input[type="button"]:hover,
.contact_form input[type="submit"]:hover{
	background:#b8b8b8;
}
.contact_form ::-moz-placeholder{
	opacity:1;
}
.contact_form ::-webkit-input-placeholder{
	opacity:1;
}

.get_directions{
	display:table;
	margin:0 auto;
	width:100%;
	float:left;
}
.white_div{
	float:left;
	width:100%;
	max-width:500;
	padding:5px 5px 0;
	background:#fff;	
}
.white_div iframe{
	width:100%;
	height:265px;
}
.get_directions h1{
	padding-left:20px;
}
.blue_bottom{
	float:left;
	width:100%;
	height:62px;
	background:url(../img/bluewhte_bottom.png) no-repeat top center;
	background-size:100% 62px;
	-moz-background-size:100% 62px;
	-webkit-background-size:100% 62px;
	position:relative;
	z-index:999;
}
.blue_top{
	float:left;
	width:100%;
	height:62px;
	background:url(../img/blue_top2.png) no-repeat top center;
	background-size:100% 62px;
	-moz-background-size:100% 62px;
	-webkit-background-size:100% 62px;
}

.amenities_top_gray{
	float:left;
	width:100%;
	height:52px;
	background:url(../img/amenities_top.png) no-repeat top center;
	background-size:100% 52px;
	-moz-background-size:100% 52px;
	-webkit-background-size:100% 52px;
	margin-top:-52px;
	position:relative;
	
}

.amenities h2{
	font-size:40px;
	text-transform:uppercase !important;
	font-family: "Conv_helveticaneueltstd-cn";}
	
.amenities p{
	font-size:19px;
	font-weight:lighter;}	
	
.amenities_top_add{
	float:left;
	padding:40px 0 40px;
	background:url(../img/amenties-bg.jpg) no-repeat top center;
	background-size:100% auto;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	position:relative;
	color:#fff;
	font-family: 'Conv_calibri_0';
	font-size:18px;
	width:100%;
	font-weight:normal;
	line-height:28px;
}

.a_blue_tras {
    background: url("../img/blue_tras2.png") repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.a_titles{
	border-left:16px solid #00295B;}
	
.a_titles h2{
	font-size:20px;
	text-transform:uppercase;
	font-weight:100;
	line-height:30px;
	color:#2B2E34;
	padding:0;
	margin:0px 0px 0px 20px !important;}	
	

.a_content{
	margin-top:280px;
	}	
	
.icon_text li{
	list-style:none;}

.icon_text li p{
	font-size:19px;}	


.icon_text li img{
	max-width:100%;
	max-height:100%;}
	
.icon_text ul{
	margin:0;
	padding:0;}

.icon_text{
	padding:10px 3px 10px 10px;}	

.icon_text li{
	margin-top:10px;}	
	
.a_right img{
	max-width:100%;
	max-height:100%;}			
	
.margin0{
	margin:0!important;}	
	
	
.a_btn {
  background:#17489A;
  border-radius: 0px;
  color: #ffffff;
  font-size: 13px;
  font-weight:bold;
  text-transform:uppercase;
  padding: 8px 10px 8px 10px;
  text-decoration: none;
}

.a_btn:hover, .a_btn:focus{
  background: #3e79db;
  text-decoration: none;
  color:#fff;
}	


.a_btn1 {
  border-radius: 0px;
  color: #ffffff;
  font-size: 13px;
  font-weight:bold;
  text-transform:uppercase;
  padding: 8px 5px 8px 5px;
  text-decoration: none;
}

.a_btn1:hover, .a_btn1:focus{
 text-decoration: none;
  color:#414142;
}


.amenities_middle_gray{
	float:left;
	width:100%;
	height:52px;
	background:url(../img/moddle-white.png) no-repeat top center;
	background-size:100% 52px;
	-moz-background-size:100% 52px;
	-webkit-background-size:100% 52px;
	position:relative;
	
	}
	
.amenities_middle_bottom{
		float:left;
		width:100%;
		height:52px;
		background:url(../img/middle_bottom.png) no-repeat top center;
		background-size:100% 52px;
		-moz-background-size:100% 52px;
		-webkit-background-size:100% 52px;
		position:relative;
	}

.highlight_part {	
 	background: #002a5c;
    clear: both;
    float: left;
    margin-bottom: 0;
    padding: 65px 0 30px;
    position: relative;
    width: 100%;
    z-index: 99;	
	}
	
	
.highlight_part h2{
	font-size:20px;
	text-transform:uppercase;
	font-weight:100;
	line-height:30px;
	color:#fff;
	padding:0;
	margin:0px 0px 0px 20px !important;}	

.highlight_part .a_titles{
	border-left:16px solid #fff;}
	
.highlight_part p{
	color:#fff;}	
		
		
.margin_top40{
	margin-top:40px !important;} 

.margin_bottom40{
	margin-bottom:40px !important;}
	
	
#inline_content h1{
	font-size:28px !important;
	margin:0;
	padding:15px 0px 15px 30px;}
	
#inline_content li{
	font-size:16px;
	line-height:25px;
	margin-top:10px;
	}	
	
#inline_content ul{
	margin:0 !important;
	padding:0 !important;
	list-style:disc;}		

	
#inline_content2 h1{
	font-size:28px !important;
	margin:0;
	padding:15px 0px 15px 30px;}

#inline_content2 ul{
	margin:0 !important;
	padding:0 !important;
	list-style:disc;}
	
#inline_content2 li{
	font-size:16px;
	line-height:18px;
	margin-top:10px;}	
	
#inline_content3 h1{
	font-size:28px !important;
	margin:0;
	padding:15px 0px 15px 30px;}

#inline_content3 ul{
	margin:0 !important;
	padding:0 !important;
	list-style:disc;}
	
#inline_content3 li{
	font-size:16px;
	line-height:18px;
	margin-top:10px;}	
	
#inline_content4 h1{
	font-size:28px !important;
	margin:0;
	padding:15px 0px 15px 30px;
}

#inline_content4 ul{
	margin:0 !important;
	padding:0 !important;
	list-style:disc;
}	
#inline_content4 li{
	font-size:16px;
	line-height:18px;
	margin-top:10px;
}				
.gallery{
	background:#fff;
	padding:-7px;
	width:100%;
	height:100px;
	z-index:1111;
}
.form_sec{
	background:#e6e7e9;
	padding:40px 0 70px;
	float:left;
	width:100%;
	margin-top:-100px;
}
.gallery_tab{
	background:#fff;
	width:100%;
	height:100%;
	margin:15px 0px 15px 0px;
}	
.hover_effect {
	cursor: pointer;
	height:100%;
	width:100%;
	position: absolute;
	z-index: 10;
}
.hover_effect:hover{
	background:url(../img/hover_icon.png) center no-repeat;
}
.gallery_item:hover img{
	opacity:0.7;
}
#parentHorizontalTab {
    margin: -80px 0 0 !important;
}
.zoom_thumbnails li{
	list-style:none;
}
.zoom_thumbnails ul{
	padding:0;
	margin:0;
}
.top_add1{
	float:left;
	background:url(../img/contact-bg.jpg) no-repeat top center;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	position:relative;
	color:#fff;
	font-family: 'Conv_calibri_0';
	font-size:18px;
	width:100%;
	font-weight:normal;
	line-height:28px;
	
}

.edison h2{
	font-size:40px;
	text-transform:uppercase !important;
	font-family: "Conv_helveticaneueltstd-cn";}

.edison p{
	font-size:19px;
	text-align:justify;
	font-weight: 
	}	
	
.bldg2comsoon, .bldg2bgd {position:relative}
.bldg2comsoon {background-color:#203c6c;}
.bldg2bgd {background-color:#183464; width:100%}
.bldg2bgd img {width:100%;}
.bldg2lausoon {position:absolute; left:0; top:0; width:100%}
.bldg2lausoon h1 {color:#FFFFFF; font-size:60pt; line-height:normal; text-align:center; margin:100px 50px 50px}
.bldg2lausoon p {text-align:center; padding-bottom:0px; color:#FFFFFF}

.divfooter {width:100%; font-size: 14px; height: auto; line-height: 15px; padding: 20px 5px; text-align: center; background: #d2d3d5; font-family: 'Conv_calibri_0', Arial, Helvetica, sans-serif;}
.footertxtlogo {display:block; position:relative; margin:0 auto}
.footerli {margin:0 auto; display:block; padding:0; float:left; width:60%}
.footerrulogo {float:right;}
.footerli > li {display:block; vertical-align:middle; list-style-type:none !important; margin:0 !important; padding:0 !important; line-height:180%}

.stickysitevisit {width:160px; text-align:center; position: fixed; transform: rotate(-90deg); right:-66px; top:80%; bottom:0px; height:30px; z-index:99999999;}
.btnbgd {display:inline-block; padding:2px 5px 6px 5px; background-color:#333333; font-size:10pt; text-align:center}
.playicon img {display:inline-block; width:24px; height:24px; margin-left:5px}

.videolinks:link, .videolinks:visited {color:#ddd; text-decoration:none}
.videolinks:hover, .videolinks:active {color:#fff; text-decoration:none;}
.locnote {position:absolute;}
.reranote {font-size:7pt !important; line-height:normal; display:block; width:60%; margin:0 auto; text-align:justify !important; color:#ccc !important}

@media screen and (min-width: 300px) {
.footertxtlogo {width:100%;}
.footerli > li:first-child {text-align:center; margin-bottom:10px !important}
.footerli > li:last-child {text-align:center}
.raheja_img img{width:100%; float:right}
.footerrulogo img {width:160px}
.footerli {width:100%; float:none}
.footerrulogo {float:none; margin-bottom:30px}
.stickysitevisit {top:72%; bottom:10px;}
.bldg2bgd img {width:150%; margin:0 auto; overflow:hidden}
.bldg2comsoon {min-height:440px}
.bldg2lausoon h1 {font-size:18pt; margin:20px 50px 30px}
.locnote {right:10px; bottom:5px; width:90%; font-size:6pt; text-align:right}
.reranote {width:96%; font-size:5pt}
}

@media screen and (min-width: 480px) {
.bldg2bgd img {width:130%; margin:0 auto; overflow:hidden}
.bldg2comsoon {min-height:320px}
.bldg2lausoon h1 {font-size:22pt; margin:10px 50px 20px}
.locnote {right:30px; bottom:2px; font-size:7pt;}
.reranote {width:96%; font-size:6pt}
}

@media screen and (min-width: 768px) {
.footertxtlogo {width:700px;}
.footerli > li:first-child {text-align:left; margin-bottom:10px !important}
.footerli > li:last-child {text-align:left}
.footerrulogo img {width:180px}
.footerli {width:70%; float:left}
.footerrulogo {float:right; margin-bottom:0px}
.bldg2bgd img {width:100%; margin:0 auto; overflow:hidden}
.bldg2comsoon {min-height:600px}
.bldg2lausoon h1 {font-size:30pt; margin:180px 50px 140px}
.locnote {right:20px; bottom:10px; width:50%;}
.reranote {width:90%; font-size:7pt}
}

@media screen and (min-width: 1024px) {
.footertxtlogo {width:970px;}
.raheja_img img{width:90%;}
.footerrulogo img {width:200px}
.footerli {width:60%}
.stickysitevisit {top:300px; bottom:0px;}
.bldg2bgd img {width:100%;}
.bldg2comsoon {min-height:auto}
.bldg2lausoon h1 {font-size:40pt; margin:80px 50px 60px}
.locnote {right:30px; bottom:20px; width:20%; text-align:left}
}

@media screen and (min-width: 1200px) {
.footertxtlogo {width:1170px;}
}

@media screen and (min-width: 1280px) {
.bldg2bgd img {width:100%;}
.bldg2lausoon h1 {font-size:50pt; margin:120px 50px 110px}
.reranote {width:70%;}
}

@media screen and (min-width: 1366px) {
.reranote {width:60%;}
}

@media screen and (min-width: 1440px) {
.bldg2lausoon h1 {font-size:50pt; margin:140px 50px 140px}
}


@media screen and (min-width: 1600px) {
.bldg2bgd img {width:100%;}
.bldg2lausoon h1 {font-size:60pt; margin:180px 50px 120px}
}


@media screen and (min-width: 1900px) {
.bldg2bgd img {width:100%;}
.bldg2lausoon h1 {font-size:60pt; margin:180px 50px 190px}
}

